Description: Override buildsystem with pd-lib-builder
Author: IOhannes m zmölnig
Origin: Debian
Forwarded: no
Last-Update: 2023-07-03
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- /dev/null
+++ pd-arraysize/GNUmakefile
@@ -0,0 +1 @@
+include debian/Makefile.plb
